<?php

namespace App\Classes\Service\Documents;


class RouteToNameDocuments
{

    /**
     * @param array $documents
     * @param string $path
     * @return array
     */
    public function execute(array $documents, string $path): array {
        return array_map(function($value) use($path) {
            return str_replace( 'storage/'.$path,"", $value);
        }, $documents);
    }
}